
Foreman - Bug #35248

VmWare - API doesn't show same info about VM as in UI

07/20/2022 07:06 AM - Leos Stejskal

Status: Closed   

Priority: Normal   

Assignee: Girija Soni   

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases: 3.10.0

Triaged: Yes Found in Releases:  

Bugzilla link: 2254694 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9957,

https://github.com/theforeman/foreman/p

ull/10005

  

Description

https://community.theforeman.org/t/retrive-vmware-virtual-machine-mac-address-for-host-association/29493

Associated revisions

Revision ac9fff0d - 12/18/2023 10:17 AM - Girija Soni

Fixes #35248 - Show mac address in VmWare info

History

#1 - 12/15/2023 08:09 AM - Girija Soni

- Bugzilla link set to 2254694

#2 - 12/15/2023 08:35 AM - Girija Soni

- Assignee changed from Leos Stejskal to Girija Soni

- Bugzilla link deleted (2254694)

#3 - 12/15/2023 08:35 AM - Girija Soni

- Bugzilla link set to 2254694

#4 - 12/15/2023 08:43 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9957 added

#5 - 12/18/2023 10:17 AM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#6 - 12/18/2023 11:00 AM - Girija Soni

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|ac9fff0d9ac6f32e2d9f0ca6571fb99c692e0562.

#7 - 02/05/2024 11:54 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/10005 added
